.home h1 {
  font-size: 32px;
  font-weight: 700;
  padding-bottom: 20px;
  line-height: 50px;
  margin: 50px 0;
}

.table-service {
  border: 1px solid;
  border-radius: 9px;
  overflow: hidden;
}

table tr:first-of-type span {
  background: none !important;
}

table tr:first-of-type {
  /* background: linear-gradient(92deg, #333b65 .64%, #67863a 98.07%) !important; */
  background: #1f1f1f !important;
}

.text_bottom p {
  text-align: justify;
}

.text_bottom h2 {
  text-align: left;
  margin-bottom: 10px;
  margin-top: 20px;
  font-size: 20px;
}

.text_bottom h3 {
  text-align: left;
  margin-bottom: 10px;
  margin-top: 20px;
  font-size: 18px;
}

.text_bottom ul,
.text_bottom ol {
  margin-top: 10px;
  margin-bottom: 10px;
}

.text_bottom ul li {
  margin-bottom: 10px;
  list-style-type: disc;
  padding-left: 10px;
  margin-left: 20px;
}

.text_bottom ol li {
  margin-bottom: 10px;
  list-style-type: decimal;
  padding-left: 10px;
  margin-left: 20px;
}

.text_bottom strong {
  font-weight: 700;
}

.text_bottom {
  font-weight: 300;
}

.vc_btn3-container > .vc_btn3.vc_btn3-color-green {
  font-size: 16px !important;
  font-weight: 700;
  /* text-transform: uppercase; */
  /* padding: 10px 20px; */
  border-radius: 5px;
  text-align: center;
  display: inline-block;
  margin-left: 0 !important;
}

.table-service table > tbody tr td {
  padding-bottom: 0 !important;
}

.menu-call {
  font-size: 30px;
}

.menu-call a.btn {
  border-radius: 6px;
  font-size: 16px;
  float: left;
  width: 49%;
  box-shadow: 0 0 5px #111;
}

.menu-call a.btn .ico-phone {
  width: 24px;
  height: 24px;
}

.menu-call button.btn {
  font-size: 21px;
  text-transform: none;
  border: none;
  float: left;
  margin-left: 2%;
  width: 49%;
  box-shadow: 0 0 5px #111;
}

.menu-call .way {
  font-size: 20px;
  background: #2c2c2c;
  padding: 25px 10px;
  border-radius: 8px;
  text-align: center;
}

.menu-call > .way {
  box-shadow: 0 0 5px #111;
}

.menu-call .way a {
  /* text-align: center; */
  text-decoration: none;
}

.menu-call .way a:last-of-type {
  margin-left: 10px;
}

.menu-call .call-details {
  /* background: radial-gradient(circle, #222222 0%, #26ddfd2e 60%, #222222 90%) !important; */
  width: 100%;
  margin: 30px 0;
  display: inline-block;
}

.image {
  width: 100%;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 0 5px #111;
  filter: grayscale(100%);
}

.table-service > table tr:nth-child(even) td {
  background: #111;
}

.table-service > table tr td span {
  background: none !important;
  position: relative;
}

.icon-order {
  width: 30px;
  height: 30px;
}

.order-call {
  width: 30px;
  height: 30px;
  position: absolute !important;
  cursor: pointer;
  left: 100%;
}

#right-block {
  float: right !important;
}

#left-block {
  float: left !important;
  padding-bottom: 30px;
}

.text_top {
  margin-bottom: 30px;
  text-align: justify;
}

.image-loader {
  animation: spin 1s linear infinite;
}

.hidetitle h2 {
  display: block !important;
  text-align: left;
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.et-tabs.et-vertical nav {
  width: 100% !important;
  max-width: 100% !important;
}

.et-tabs.et-vertical nav ul.elegant-tabs-list-container li {
  width: 49%;
  margin-right: 1%;
}

.et-tabs-style-bars nav ul li a span {
  font-size: 16px;
  text-transform: none !important;
  text-align: left;
  padding: 0 15px;
  color: #020202;
}

.table-service table > tbody tr td:first-child span {
  padding: 0 15px !important;
}

.et-tabs-style-bars nav ul li a {
  padding: 0;
}

.et-vertical .et-content-wrap .content-current {
  padding: 0;
}

.et-vertical .et-content-wrap {
  width: 100%;
  max-width: 100%;
}

.table-service table > tbody tr td:first-child span {
  font-size: 16px;
}

.et-tabs {
  padding-bottom: 0;
}

.table-order {
  overflow: hidden;
}

#main-price {
  margin-bottom: 150px;
}
#main-price .et-tabs.et-vertical nav ul.elegant-tabs-list-container li {
  width: 19% !important;
}

#main-price .et-vertical .et-content-wrap .content-current {
  padding: 0 !important;
}

#main-price h2 {
  font-weight: 400;
  font-size: 34px;
  text-align: center;
  padding: 50px 0 30px;
}

#main-price .et-vertical .et-content-wrap {
  width: 100% !important;
  max-width: 100% !important;
}

.vc_btn3-container > .vc_btn3.vc_btn3-color-green {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 20px !important;
}

.vc_btn3-container > .vc_btn3.vc_btn3-color-green {
  font-size: 14px !important;
}

.faq-section {
  width: 100%;
}

.faq-section summary {
  cursor: pointer;
  position: relative;
}

.faq-section summary:before {
  content: "+";
  position: absolute;
  right: 4px;
  top: -2px;
  width: 15px;
  text-align: center;
  font-size: 26px;
  color: #26ddfd;
}

.faq-section details {
  width: 49%;
  float: left;
  margin-right: 1%;
  margin-bottom: 1%;
  box-shadow: 0 0 5px #111;
  border-radius: 8px;
  padding: 10px;
}

.faq-section details div {
  padding: 10px;
}

.category_top .vc_btn3-container {
  width: 49%;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@media (max-width: 768px) {
  .home h1 {
    font-size: 21px;
    margin-top: 12px !important;
    line-height: 34px;
  }

  .menu-call {
    font-size: 20px;
  }

  .menu-call a.btn {
    font-size: 14px;
  }

  .menu-call button.btn {
    font-size: 15px;
    border-radius: 6px;
  }

  .menu-call .way {
    font-size: 16px;
    padding: 15px 5px;
  }

  .menu-call .call-details {
    padding: 10px 0;
    margin: 0;
  }

  .image {
    width: 100%;
    border-radius: 8px;
  }

  .text_bottom p {
    padding: 0 10px;
  }

  .text_bottom h2,
  .text_bottom h3 {
    font-size: 16px;
  }

  .text_bottom ul li,
  .text_bottom ol li {
    padding-left: 5px;
    margin-left: 10px;
  }

  .vc_btn3-container > .vc_btn3.vc_btn3-color-green {
    font-size: 14px !important;
  }

  .table-service {
    margin-top: 30px;
  }

  .table-service > table tr td span {
    font-size: 14px;
  }

  .order-call {
    width: 20px;
    height: 20px;
  }

  .menu-call {
    margin-bottom: 30px;
  }

  .menu-call .way {
    margin-top: 30px;
  }

  .menu-call .way a {
    font-size: 14px;
  }

  .menu-call .way a:last-of-type {
    margin-left: 5px;
  }

  #right-block img {
    margin-top: 10px;
    width: 100%;
    min-height: 100px;
    min-width: 100%;
    border: 1px solid;
  }

  #left-block {
    padding-bottom: 50px;
  }

  .text_top {
    font-size: 13px;
    display: none;
  }

  .title:before {
    content: none;
  }

  #left-block {
    width: 100%;
  }

  .et-tabs.et-vertical nav ul li {
    width: 100% !important;
  }

  .et-tabs.et-vertical nav ul.elegant-tabs-list-container li {
    margin: 0 0 10px 0;
    text-align: left;
  }

  .hidetitle h2 {
    padding-bottom: 0;
    font-size: 16px;
  }

  .mark-title {
    text-align: left;
    font-size: 21px;
    margin-bottom: 15px;
    margin-top: 30px;
  }

  .mark-block {
    width: 49%;
    float: left;
    margin-right: 1%;
  }

  .mark-block:nth-child(2n) {
    margin-left: 1%;
    margin-right: 0;
  }

  .table-price {
    position: relative;
    overflow: hidden;
  }

  #main-price .et-tabs.et-vertical nav ul.elegant-tabs-list-container li {
    width: 100% !important;
    margin-right: 0 !important;
  }

  #main-price {
    margin-bottom: 0;
  }
  #main-price h2 {
    font-size: 22px;
    padding: 30px 0 20px;
  }

  .faq-section details {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }

  .category_top .vc_btn3-container {
    width: 100%;
    text-wrap: normal;
  }
}
